body{
	background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.5)), url(/static/image/back.jpeg);
	height:550px;
	background-attachment:fixed;
	background-size: cover;
	background-repeat: no-repeat;

	
}


img{
	border-radius: 12px;
	width:40%;
}